notícias

Outra vulnerabilidade no Java

A FireEye, empresa de segurança, divulgou uma nova falha no Java.

Quem estiver usando as atuais versões, 1.6 atualização 41 ou 1.7 atualização 15 está vulnerável.

A falha permite a execução de código. E nesse exato momento está sendo explorado na plataforma Windows.

Talvez a Apple nem venha a vetar o uso versão como tem feito ultimamente.

Gustavo Faria

de um tempo em que a UFRJ formava não cientistas da computação, mas bacharéis em informática e acompanhe as Dicas do Coca.
Fechar